Both stable and development Lilypond.app now updated in Homebrew Caskroom

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Both stable and development Lilypond.app now updated in Homebrew Caskroom

Sven Axelsson-3
I just want to notify you all that both the stable and development
versions of Lilypond.app downloadable  from Homebrew Caskroom have
been updated. These installs now also adds shim scripts for the most
commonly used binaries inside the app bundle, so they can easily be
called from the command line.

Homebrew Caskroom is an extension to the Homebrew package manager for
MacOS. It allows you to easily install normal applications in the same
way as you can install source code bundles using `brew install`.

- `brew cask install lilypond` installs Lilypond.app 2.18.2-1
- `brew cask install lilypond-dev` installs Lilypond.app 2.19.61-1

At the moment, Lilypond can not be built from source with Homebrew,
because of the dependency on Guile 1.8.

--
Sven Axelsson
++++++++++[>++++++++++>+++++++++++>++++++++++>++++++
>++++<<<<<-]>++++.+.++++.>+++++.>+.<<-.>>+.>++++.<<.
+++.>-.<<++.>>----.<++.>>>++++++.<<<<.>>++++.<----.

_______________________________________________
lilypond-user mailing list
[hidden email]
https://lists.gnu.org/mailman/listinfo/lilypond-user
Loading...